<?php
class updrtr
{
	var $error;
	function updrtr($ruta,$ci,$status)
	{
		require($ruta);
		$sql_dire='update enti0 set enti_drtr="'.$status.'" where enti_codigo="'.$ci.'"';
		
		if(mysql_query($sql_dire,$link_vcrx))
		{
			$this->error='0';
		}
		else
		{
			$this->error='1';
		}
		echo $this->error;
	}

}
?>